<?php

use WpBookingHotel\Html\WpBookingHotelHtmlWooPanel;
use WpBookingHotel\Language\Text;
use WpBookingHotel\Utilities\Utility;
defined('_WPBOOKINGHOTEL_EXEC') or die;
extract($displayData);
WpBookingHotelHtmlWooPanel::load_jquery_library('ui');
WpBookingHotelHtmlWooPanel::load_jquery_library('select2');
WpBookingHotelHtmlWooPanel::load_jquery_library('fontawesome');
WpBookingHotelHtmlWooPanel::load_jquery_library('daterangepicker');
WpBookingHotelHtmlWooPanel::load_jquery_library('moment');


$id_by_name = "element_field_". $name;
?>
    <div id="<?php echo (esc_attr($id_by_name)) ?>" class="<?php echo (esc_attr($class)); ?> field-date-time-picker">
        <div class="select-date-time">
        </div>
    </div>
<?php
$doc = Factory::getDocument();
$data = $displayData['field']->getForm()->getData();
$event_id = $data->def('id');
$doc->addScriptApplySelector('.field_pickdatetime','field_pickdatetime',array(
    "event_id"=> $event_id,
),'admin_woopanel/nb_apps/nb_woobooking/layouts/WooBooking/form/field/pickdatetime/pickdatetime.jquery.js');
